> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a DMARC monitoring domain

> Soft-deletes the registration and disables acceptance of new reports sent to its private RUA address.



## OpenAPI

````yaml /openapi.json delete /dmarc/domains/{uuid}
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Email
    description: Send transactional email
  - name: Outbound
    description: 'Outbound sending: keys, SMTP users, domains, logs, suppression'
  - name: Inbound
    description: Inbound routing, domains and forward destinations
  - name: DMARC
    description: DMARC aggregate-report domain setup, DNS verification and analytics
  - name: Marketing
    description: >-
      Marketing suite: templates, audiences, contacts, broadcasts, themes,
      assets and signup forms
  - name: Signup Forms
    description: Hosted signup pages and form submissions
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /dmarc/domains/{uuid}:
    delete:
      tags:
        - DMARC
      summary: Remove a DMARC monitoring domain
      description: >-
        Soft-deletes the registration and disables acceptance of new reports
        sent to its private RUA address.
      parameters:
        - name: uuid
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: DMARC domain removed
          content:
            application/json:
              schema:
                type: object
                required:
                  - success
                properties:
                  success:
                    type: boolean
                    example: true
        '400':
          description: Invalid domain UUID
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DmarcError'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DmarcError'
        '404':
          description: DMARC domain not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DmarcError'
        '500':
          description: Failed to remove the DMARC domain
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DmarcError'
components:
  schemas:
    DmarcError:
      type: object
      required:
        - error
      properties:
        success:
          type: boolean
          example: false
        error:
          type: string
          example: Invalid domain
        code:
          type: string
          example: invalid_domain
        details:
          type: string
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````